Support » Plugin: WooCommerce Mobile Assistant Connector » Polylang + Woo Poly support?

  • Hello.
    Thank you very much for your plugin.
    I’ve just bought it on google play, tested and found out that it’s not Polylang / Woo Poly compatible. So, for example when I set the stock quantity to 0 on one language version and apply, the other language version is not affected. It is not synchronized.
    Any chance to support this feature?
    Thanks

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author eMagicOne

    (@emagicone)

    Hello!
    Thank you for your question.
    The compatibility with the mentioned plugin has to be investigated with our tech team to give you more proper answer.
    For this, it would be appreciated if you provide us with the example of the product you set stock quantity 0 to, and also, your QR-code and FTP details to our support email contact@emagicone.com.
    Once your request will be checked – we will get back yo you via the email.
    Waiting to hearing from you.

    Hello.
    Thanks for the response.
    Well, I don’t think it’s a good idea to try these things on the production site. I can set a fresh new WP installation for you with desired plugins installed. I would give you FTP credentials, and you could then pair your plugin with your mobile app and debug the issue. OK?

    Plugin Author eMagicOne

    (@emagicone)

    Hello,

    Sure, thank you, this option fits us as well.

    We’ll wait for your email.

    Regards.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Polylang + Woo Poly support?’ is closed to new replies.